[New-bugs-announce] [issue3141] Linux build requires Mac module _gestalt

Mark Summerfield report at bugs.python.org
Thu Jun 19 15:15:28 CEST 2008


New submission from Mark Summerfield <mark at qtrac.eu>:

When you build 30b1 on Linux (I tried Fedora 8 and Xubuntu 8) you get a
message that make failed to find the bits to build "_gestalt", which I
think is a Mac-thing not a Linux thing.

Anyway, Barry asked me to add this as a bug.

----------
components: Build
messages: 68405
nosy: mark
severity: normal
status: open
title: Linux build requires Mac module _gestalt
versions: Python 3.0

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue3141>
_______________________________________


More information about the New-bugs-announce mailing list